
SenseSmartRegion - Feature #86

Backlog # 41 (In Progress): Elsys sensors

Discuss price with Elsys and buy the sensors

04/26/2018 10:39 AM - Leif Häggmark

Status: In Progress Start date: 04/25/2018

Priority: Normal Due date: 05/16/2018

Assignee: Leif Häggmark % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 04/26/2018 10:40 AM - Leif Häggmark

- Sprint changed from Sprint 22 to Sprint 23

#2 - 05/16/2018 11:19 AM - Leif Häggmark

- Sprint changed from Sprint 23 to Sprint 24

#3 - 06/14/2018 08:18 AM - Leif Häggmark

- Status changed from New to In Progress

#4 - 06/14/2018 02:15 PM - Leif Häggmark

- Sprint changed from Sprint 24 to Sprint 25
